apiVersion: v1
kind: Service
metadata:
  name: cloud-oil-svc
  namespace: default
spec:
  ports:
  - name: oil-9299
    port: 9299
    protocol: TCP
    targetPort: 9299
  selector:
    app: cloud-oil
  type: LoadBalancer

